CREATE TABLE hqz_action_field (
    ID                   NUMBER(18, 0),
    FIELD_ENTITY_ID      NUMBER(18, 0)    NOT NULL,
    ACTION_FIELD_KEY     VARCHAR2(400),
    FIELD_DATA_TYPE      VARCHAR2(400),
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    ID                   NUMBER(18, 0),
    FIELD_ENTITY_ID      NUMBER(18, 0)    NOT NULL,
    ACTION_FIELD_KEY     VARCHAR2(400),
    FIELD_DATA_TYPE      VARCHAR2(400),
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CONSTRAINT pk_hqz_action_field PRIMARY KEY (ID, ID)
);
